#map { height: 500px; width: 100% }

html, body { margin : 0; padding : 0 }

body {
font-family : open sans, sans-serif;
font-size : 14px;
line-height : 1.428571429;
color : #000;
background-color : #fff;
}

.info { padding: 6px 8px; font: 14px/16px Arial, Helvetica, sans-serif; background: white; background: rgba(255,255,255,0.8); box-shadow: 0 0 15px rgba(0,0,0,0.2); border-radius: 5px; } 
.info h4 { margin: 0 0 5px; color: #777; }
.legend { text-align: left; line-height: 18px; color: #555; } 
.legend i { width: 18px; height: 18px; float: left; margin-right: 8px; opacity: 0.7; }



/* Texto do lado do globo */
h2, .h2 {
font-size : 30px;
color : #770000;
}

/* enquadramento do mapa na página */
.container {
margin-right : auto;
margin-left : auto;
padding-left : 15px;
padding-right : 15px;
}

/* posição das colunas */
.col-md-2 {
position : relative;
min-height : 1px;
padding-left : 15px;
padding-right : 15px;
}

@media (min-width:999px) {
.container {
max-width : 1170px;
}
.col-md-2 {
float : left;
}
.col-md-2 {
width : 16.66666666666666%;
}
}

.controls {
        margin-top: 10px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
      }

      #pac-input {
        background-color: #fff;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        margin-left: 12px;
        padding: 0 11px 0 13px;
        text-overflow: ellipsis;
        width: 300px;
      }

      #pac-input:focus {
        border-color: #4d90fe;
      }

      .pac-container {
        font-family: Roboto;
      }

      #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
      }

      #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
      }
      #target {
        width: 345px;